@charset "utf-8";

#taneda h2.list01 {
	background: url(../taneda/images/h2_1.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}
#taneda h2.list02 {
	background: url(../taneda/images/h2_2.gif) no-repeat;
	height: 51px;
	width: 900px;
	text-indent: -9999px;
	display: block;
}

/* 人物紹介 */


#taneda #message {
	background: url(../taneda/images/photo.jpg) no-repeat 570px 30px;
}

#taneda #message h3 {
	padding-top: 15px;
	padding-bottom: 30px;
}

#taneda #message .textbox {
	width: 490px;
}
#taneda #message h4 {
	padding-top: 50px;
}
#taneda #message .name {
	text-align: right;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333333;
}
#taneda #message .sign {
	text-align: right;
}


/* 作品リスト */

#taneda #list h3 {
	display: none;
}
#taneda #list h4 {
	background: url(../images/circle2.gif) no-repeat left 20px;
	padding-left: 20px;
	font-size: 138.5%;
	font-weight: bold;
	padding-bottom: 15px;
	display: block;
	border-top: 1px dotted #CCCCCC;
	padding-top: 10px;
}
#taneda #list h5 {
	font-weight: bold;
	padding-bottom: 15px;
	color: #E9518E;
}
#taneda #list ul {
	padding-bottom: 30px;
}

#taneda #list li {
	background: url(../images/circle.gif) no-repeat 20px 5px;
	margin: 0px;
	padding: 0px 0px 10px 40px;
}

#taneda #list .smallgray {
	font-size: 88%;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
#taneda #list .listMenu {
	text-align: right;
	padding-bottom: 10px;
}
#taneda .menu {
	float: left;
	width: 155px;
}






/* menu */

#taneda .menu ul {
	padding-top: 10px;
}
#taneda .menu li {
	height: 38px;
	width: 120px;
}
#taneda .menu .list01 a {
	background: url(../taneda/images/menu_1.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list01_on a {
	background: url(../taneda/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list01 a:hover {
	background: url(../taneda/images/menu_1.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list02 a {
	background: url(../taneda/images/menu_2.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list02_on a {
	background: url(../taneda/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list02 a:hover {
	background: url(../taneda/images/menu_2.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list03 a {
	background: url(../taneda/images/menu_3.gif) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list03_on a {
	background: url(../taneda/images/menu_3.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
#taneda .menu .list03 a:hover {
	background: url(../taneda/images/menu_3.gif) no-repeat 0px -36px;
	text-indent: -9999px;
	display: block;
	height: 36px;
	width: 155px;
}
